Add Qt JNI API.
[qt:qtandroidextras.git] / .qmake.conf
1 load(qt_build_config)
2
3 MODULE_VERSION = 5.2.0